Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01740 DIP/Input Major Always Apr 22, 2008, 22:47 Apr 24, 2008, 05:45
Tester Scuore View Status Public Platform MAMEUI
Assigned To aaron Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver vicdual.cpp
Version 0.124u3 Fixed in Version 0.124u4 Build
Summary 01740: carnival, headon, heiankyo, pulsar, samurai, tranqgun : Is not possible to insert any coin.
Description In severals vicdual.c games, insert coin don't work. The games are:
carnival, headon, heiankyo, pulsar, samurai, spacetrk, tranqgun and
their clones.
 
Steps To Reproduce
Additional Information
Flags
Regression Version 0.124u2
Affected Sets / Systems carnival, headon, heiankyo, pulsar, samurai, tranqgun
Attached Files
 
Relationships
related to 01721Resolvedaaron sspaceat, sspaceat2, sspaceat3, sspaceatc: Problems with inserting coins. 
related to 01710Resolvedaaron spacetrk, spacetrkc: Cannot insert coins in both sets 
Notes
1
User avatar
No.00773
Tafoid
Administrator
Apr 23, 2008, 01:36
This is related to other bugs in which most vicdual.c games either do not or hardly have any response to coining up. Most of the time, hitting F3 then almost immediately coining up afterwards will allow credits to be added. Although, when the game ends, you must repeat to F3 procedure to credit again.